PDA

View Full Version : Graal v3.1


Slash-P2P
10-28-2004, 01:34 AM
I was told about the v30enabled server option so I tried it on my server to see how the Graal3d client would react...Is this suposed to happen?

Admins
10-28-2004, 04:29 PM
You should not disable the old version x-x
v30enabled=true (default true)
v31enabled=true (default false)

Slash-P2P
10-28-2004, 08:31 PM
You should not disable the old version x-x
v30enabled=true (default true)
v31enabled=true (default false)

I didnt mean to. I didnt know v31enabled existed. Thanks.